This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 178369 - RFE : Mozilla Webshortcuts
RFE : Mozilla Webshortcuts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
http://clunixchit.blogspot.com/2006/0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 15:46 EST by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 15:55:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-01-19 15:46:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
when I type "fp:ChitleshGoorah" on mozilla, It would be nice if mozilla opens the wikipage www.fedoraproject.org/wiki/ChitleshGoorah



Version-Release number of selected component (if applicable):
ALL

How reproducible:
Always

Steps to Reproduce:
1.fp:ChitleshGoorah
2.
3.
  

Actual Results:  Protocol not Supported

Expected Results:  Mozilla opens the wikipage www.fedoraproject.org/wiki/ChitleshGoorah, on typing fp:ChitleshGoorah on Mozilla

Additional info:

How to configure it?
Launch Konqueror: Settings > Configure > Web Shortcuts .
Click on "New"
* add "fedoraproject" to Search Provider name.
* add "http://fedoraproject.org/wiki/?action=fullsearch
&context=180&value=\{@}&titlesearch=Titles" to Search URI
* add "fp,fedora" to URL shortcuts
once done, click on "ok". Select "fedoraproject" in the list and finally click on apply.
Comment 1 Christopher Aillon 2006-01-19 15:54:40 EST
WONTFIX for similar reason as the firefox bug.

But, still:

add bookmark to: http://fedoraproject.org/wiki/%s
and give the keyword: fp
Comment 2 Christopher Aillon 2006-01-19 15:55:22 EST
Meant to wontfix this.  Mozilla and friends have had this feature way longer
than Konqueror, fwiw.

Note You need to log in before you can comment on or make changes to this bug.